<html lang="eng">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@700&family=Raleway:wght@500&display=swap" rel="stylesheet">
  <!-- <link href="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css" rel="stylesheet" /> -->
  <script src="https://unpkg.com/material-components-web@latest/dist/material-componets-web.min.js"></script>
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
  <link rel="stylesheet" href="reset.css" />
  <link rel="stylesheet" href="common.css" />
  <link rel="stylesheet" href="about.css" />
  <title>Leverage</title>
</head>

<body">
  <header>
    <img id="logo" src="see-saw-logo-dot.png" alt="see-saw logo" height="80px" width="120px" />
    <!-- <section class="mdc-top-app-bar__section mdc-top-app-bar__section--align-end">
      <span id="loginIcon" class="material-icons">login</span>
    </section> -->
    <nav>
      <ul> 
        <li><a href="./index.html" data-description="The Homepage">About</a></li>
        <li><a href="./x.html" data-description="Learn the ropes">Investing</a></li>
        <li><a href="./portfolio.html">Portfolio</a></li>
        <li><a href="./y.html">Research</a></li>
      </ul>
    </nav>
    <div id="account" class="flex-center">
      <button id="login">Login</button>
    </div>
    <div id="burger" class="flex-center">
      <button class="mdc-button mdc-button--raised" id="burgerOpen">
        <span id="menu" class="material-icons">menu</span>
      </button>
    </div>
  </header>
  <main>
    <div class="container">
    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTxQBbxj2ztDrXCxtUGuNxRV04wNJUrq4IL3A&usqp=CAU
          " alt="three see-saws" width="50%" id="hero" />
    <section>
      <h1>Leverage: Investments for the rest of us</h1>
    </section>
    <section class="flex-center flex-column">
      <h2>About Us!</h2>
      <p>Here we talk about our app. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sed voluptas deserunt
        totam
        tempore, repudiandae natus blanditiis debitis. Distinctio omnis obcaecati quod porro aspernatur totam adipisci,
        et, quam asperiores cupiditate nemo.</p>
      <blockquote>Leverage is a model app to be developed. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        Officia ipsam aliquid nemo voluptas vel culpa ipsa rerum obcaecati laborum omnis nostrum corrupti odio fugit,
        sequi repellendus eveniet beatae? Quae, quibusdam.</blockquote>
    </section>
  </div>
  </main>
  <footer class="footer--fixed-adjust">
    <span id="copyright"> &copy; MarginWise</span>
  </footer>
  </body>

</html>